<?xml version="1.0"?>
<!-- This file is part of stock_anmat_traceability module for Tryton.
The COPYRIGHT file at the top level of this repository contains
the full copyright notices and license terms. -->
<form>
    <label name="code"/>
    <field name="code"/>
    <label name="type"/>
    <field name="type"/>
    <label name="notifier"/>
    <field name="notifier"/>
    <newline/>
    <label name="origin"/>
    <field name="origin"/>
    <label name="destination"/>
    <field name="destination"/>
</form>
